Bug 1658802 - Issues related to translation, or observations that aren't issues but related to translation.
Summary: Issues related to translation, or observations that aren't issues but related...
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Virtualization Tools
Classification: Community
Component: virt-manager
Version: unspecified
Hardware: x86_64
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Cole Robinson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-12 21:08 UTC by ricky.tigg
Modified: 2019-06-20 12:00 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-16 16:24:18 UTC


Attachments (Terms of Use)
Issues related to translation and missing translation (220.00 KB, application/x-tar)
2018-12-12 21:08 UTC, ricky.tigg
no flags Details

Description ricky.tigg 2018-12-12 21:08:40 UTC
Created attachment 1513783 [details]
Issues related to translation and missing translation

Description of problem: Issues related to translation, or observations that aren't issues but related to translation.

Version-Release number of component: virt-manager.noarch 1.6.0-1.3.git3bc7ff24c.fc29

In virt-manager_1.6.0-1.3.git3bc7ff24c.fc29_info.png title is not any more according to the locale. For comparison it is still in virt-manager_1.6.0-1.3.git3bc7ff24c.fc29_Gnome_Software.png

In virt-manager_1.6.0-1.3.git3bc7ff24c.fc29_selected_devices.png terms 'Controller', 'Panic Notifier', 'USB redirector', 'Watchdog' while according to active locale they are expected to be respectively 'Ohjain', 'Hätäilmoittaja', 'USB-uudelleenohjaus', 'Vahtikoira'. In virt-manager_1.6.0-1.3.git3bc7ff24c.fc29_available_devices.png though at least 'USB-uudelleenohjaus' is present.

In virt-manager_1.6.0-1.3.git3bc7ff24c.fc29_snapshot_1.png, while creating a new snapshot, the default name is 'snapshot1' – according to system default language – while according to active locale it is expected to be 'tilannevedos1'. Same observation regarding virt-manager_1.6.0-1.3.git3bc7ff24c.fc29_snapshot_2.png.

In virt-manager_1.6.0-1.3.git3bc7ff24c.fc29_snapshot_3.png the counterpart sentence is expected to be "Haluatko varmasti ajaa tilannevedoksen ’XFCE’? Kaikki levyyn muutokset viimeisen tilannevedoksen luomisesta hylätään.". The sentence "All levy" unexpectedly mixes terms from system default language and system language set.

Additional info:
$ locale|head -n1
LANG=fi_FI.UTF-8

Comment 1 Cole Robinson 2019-06-16 16:24:18 UTC
If there are strings that should be translated and are missing for your language, you can contribute to translations at https://fedora.zanata.org/project/view/virt-manager/  . But we don't track missing translation issues in the bug tracker

Comment 2 ricky.tigg 2019-06-19 15:03:29 UTC
A message related to above mentioned matter was sent to Zanata administrator.


Note You need to log in before you can comment on or make changes to this bug.